body {
    margin: 0px;
}


input:focus {
    outline-color: #a5a5a5;
    
}
.mandatory-text{
    
    color: #B5121B;
    font-family: AkkuratProRegular;
}

/*   Logo section */

.custom-landing-page-logo-wrap {
    width: 100%;
    background-color: white;
}

.custom-landing-page-logo-subwrap {
    padding: 30px 0px;
}

.custom-landing-page-logo-width-control {
    width: 980px;
    margin: 0 auto;
}

.custom-landing-page-logo-container {
    width: 100%;
}

.custom-landing-page-logo-container a {
    display: block;
}

.custom-landing-page-logo-container .master-logo.blackrock-logo {
    width: 211px;
    height: auto;
}

.custom-landing-page-logo-container .master-logo.ishares-logo {
    width: 175px;
    height: auto;
}


/*   Hero banner */

.custom-landing-page-hero-banner-wrap {
    width: 100%;
    background-color: white;
}

.custom-landing-page-hero-banner-subwrap {
    padding: 30px 0px;
}

.custom-landing-page-hero-banner-width-control {
    width: 980px;
    margin: 0 auto;
}

.custom-landing-page-hero-banner-container {
    width: 100%;
}

.custom-landing-page-hero-banner-container h1 {
    display: block;
    font-size: 44px;
    line-height: 56px;
    font-weight: normal;
    font-family: AkkuratProBold;
    text-align: center;
}


/* Main Body */

.custom-landing-page-wrap {
    width: 100%;
    background-color: white;
}

.custom-landing-page-subwrap {
    padding: 30px 0px;
}

.custom-landing-page-width-control {
    width: 650px;
    margin: 0 auto;
}

.custom-landing-page-container {
    width: 100%;
}

.form-description {
    font-size: 16px;
    line-height: 23px;
    font-weight: normal;
    font-family: AkkuratProLight;
    margin: 0px;
    margin: 20px 0px;
}

.form-description a {
    color: #005eb8;
    text-decoration: none;
}

.form-description a:hover {
    color: #41B6E6;
    text-decoration: none;
}


/* Disclaimer Body */

.custom-landing-page-disclaimer-wrap {
    width: 100%;
    background-color: white;
}

.custom-landing-page-disclaimer-subwrap {
    padding: 30px 0px;
    border-top: 1px solid #eee;
}

.custom-landing-page-disclaimer-width-control {
    width: 650px;
    margin: 0 auto;
}

.custom-landing-page-disclaimer-container {
    width: 100%;
}

.disclaimer-description {
    font-size: 13px ;
    line-height: 18px;
    font-weight: normal;
    font-family: AkkuratProLight;
    margin: 0px;
}
.disclaimer-description strong{
    font-size:13px !important;
    
}

@media only screen and (max-width: 767px) {
    /*   Logo section */
    .custom-landing-page-logo-wrap {
        width: 100%;
        background-color: white;
    }
    .custom-landing-page-logo-subwrap {
        padding: 30px 20px;
    }
    .custom-landing-page-logo-width-control {
        width: 100%;
        margin: 0 auto;
    }
    .custom-landing-page-logo-container {
        width: 100%;
    }
    .custom-landing-page-logo-container a {
        display: block;
    }
    .custom-landing-page-logo-container .master-logo {
        width: 113px;
        height: auto;
    }
    /*   Hero banner */
    .custom-landing-page-hero-banner-wrap {
        width: 100%;
        background-color: white;
    }
    .custom-landing-page-hero-banner-subwrap {
        padding: 30px 20px;
    }
    .custom-landing-page-hero-banner-width-control {
        width: 100%;
        margin: 0 auto;
    }
    .custom-landing-page-hero-banner-container {
        width: 100%;
    }
    .custom-landing-page-hero-banner-container h1 {
        display: block;
        font-size: 36px;
        line-height: 44px;
        font-weight: normal;
        font-family: AkkuratProBold;
        text-align: center;
    }
    /* Main Body */
    .custom-landing-page-wrap {
        width: 100%;
        background-color: white;
    }
    .custom-landing-page-subwrap {
        padding: 30px 20px;
    }
    .custom-landing-page-width-control {
        width: 100%;
        margin: 0 auto;
    }
    .custom-landing-page-container {
        width: 100%;
    }
    .form-description {
        font-size: 16px;
        line-height: 23px;
        font-weight: normal;
        font-family: AkkuratProLight;
    }
    /* Disclaimer Body */
    .custom-landing-page-disclaimer-wrap {
        width: 100%;
        background-color: white;
    }
    .custom-landing-page-disclaimer-subwrap {
        padding: 30px 20px;
        border-top: 1px solid #eee;
    }
    .custom-landing-page-disclaimer-width-control {
        width: 100%;
        margin: 0 auto;
    }
    .custom-landing-page-disclaimer-container {
        width: 100%;
    }
    .disclaimer-description {
        font-size: 13px;
        line-height: 18px;
        font-weight: normal;
        font-family: AkkuratProLight;
        margin: 0px;
    }
}